| FlexDoc/XML XSDDoc Demo | XML Schemas for MathML 3.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

element <m:mtr>

Namespace: | http://www.w3.org/1998/Math/MathML
Type: | anonymous complexType
Content: | complex, 11 attributes, attr. wildcard, 1 element
Subst.Gr: | substitutes for m:TableRowExpression
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declaration of 1 element
Referenced: | never

Component Diagram

XML Representation Summary
<m:mtr
id | = | xs:ID
xref | = | xs:anySimpleType
class | = | xs:NMTOKENS
style | = | xs:string
href | = | xs:anyURI
other | = | xs:anySimpleType
mathcolor | = | restriction of xs:string
mathbackground | = | (restriction of xs:string | "transparent")
rowalign | = | ("top" | "bottom" | "center" | "baseline" | "axis")
columnalign | = | restriction of list of ("left" | "center" | "right")
groupalign | = | restriction of xs:string
| {any attribute from non-schema namespace}
| >
Content: | m:TableCellExpression*
</m:mtr>

Related Components

- May contain elements by substitutions (1):
  m:mtd
- May be included in elements by substitutions (1):
  m:mtable

XML Source (see within schema source)

<xs:element name="mtr" substitutionGroup="m:TableRowExpression"> <xs:complexType> <xs:sequence> <xs:element maxOccurs="unbounded" minOccurs="0" ref="m:TableCellExpression"/> </xs:sequence> <xs:attributeGroup ref="m:mtr.attributes"/> </xs:complexType> </xs:element>

Content Element Details (all declarations defined in this component; 1/1)
m:TableCellExpression

Type: | anonymous complexType (extension of m:ImpliedMrow)
Content: | complex
Abstract: | (may not be used directly in instance XML documents)
Subst.Gr: | substituted with 1 element
Declared: | by reference in (this) element m:mtr

XML Source (see within schema source)

<xs:element maxOccurs="unbounded" minOccurs="0" ref="m:TableCellExpression"/>

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.